Fragen & Antworten

Welche Anforderungen muss mein iOS Gerät erfüllen?

Ihr iOS Gerät muss über iOS 5.0 oder eine neuere Version verfügen. Die App ist für iPhone 5 optimiert.